SIGVEC(2)

NAME
sigvec - BSD software signal facilities

SYNOPSIS
#include <bsd/signal.h>

int sigvec(int sig, struct sigvec *vec, struct sigvec *ovec);

DESCRIPTION
This interface is made obsolete by sigaction(2).

Under Linux sigvec is #define'd to sigaction, and provides at best a rough approximation of the BSD sigvec interface.

CONFORMING TO
BSD, SVr4

SEE ALSO
sigaction(2), signal(2)